@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/* iframe iphone error */
.iframe-reset {position:relative}
.iframe-reset > iframe {position:absolute;z-index:1;left:0;top:0;width:1px;min-width:100%}

/**********************************************
note : 기사뷰
**********************************************/
.article-list .article-list-content.type-sm {display:table;width:100%}

/**********************************************
note : swf banners (for resizing)
**********************************************/
.swf-resizing {position:relative;margin-bottom:.5rem}
.swf-resizing object,.swf-resizing iframe,.swf-resizing embed,.swf-resizing video {position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;margin:0;padding:0}
.swf-resizing .banner_box[class*="auto-mar"] {margin:0}

/**********************************************
note : 메인
**********************************************/
/* type5 */
.index-wrap.type-5 .grid-1,.index-wrap.type-5 .grid-4 {border-right:1px solid rgba(0,0,0,.1)}
.index-wrap.type-5 .grid-5 {padding-right:1.25rem}
.index-wrap.type-5 .grid-6 {padding-left:1.25rem;padding-right:1.25rem;border-left:1px solid rgba(0,0,0,.1);border-right:1px solid rgba(0,0,0,.1)}
.index-wrap.type-5 .grid-7 {padding-left:1.25rem}

/**********************************************
note : 하단
**********************************************/
.internet-privacy {position:absolute;z-index:1;right:0;bottom:1.5rem}

/**********************************************
note : 박스모음
**********************************************/
/* 디자인박스5 */
.box-skin.design-5 .header {z-index:2;margin-bottom:0}
.box-skin.design-5 .content {position:relative;z-index:1}

/* 탭박스 */
.tabs-wrap .tabs-navs .tabs-item a {overflow:hidden;padding-left:.5rem;padding-right:.5rem;letter-spacing:-0.075em;text-overflow:ellipsis;white-space:nowrap}

/**********************************************
note : 자동박스
**********************************************/
/* safari 오류 */
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	.auto-article .slick-slide [class*="line-height-"] {display:block}
}

/* hr07 */
.auto-hr07 {position:relative}
.auto-hr07 .auto-nav {position:absolute;z-index:10;right:.625rem;bottom:.625rem;width:90px}
.auto-hr07 .auto-nav .slick-slide {position:relative;cursor:pointer}
.auto-hr07 .auto-nav .slick-slide::before {content:'';position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.4);border:3px solid transparent}
.auto-hr07 .auto-nav .slick-slide.slick-current::before {background-color:transparent;border-color:#e73f72}

/* pr01-3(photo) */
.auto-pr01-3 .photo-btn {outline:0}

/* pr08 */
.auto-pr08 {position:relative}
.auto-pr08 .auto-content {min-height:103px;padding:.9375rem;background-color:#f4f4f4}
.auto-pr08 .custom-pager {position:absolute;z-index:10;left:0;right:0;top:129px}
.auto-pr08 .custom-pager li[id*="slick-"] {float:left;width:20%}
.auto-pr08 .custom-pager li[id*="slick-"] button[data-role] {display:block;width:100%;height:35px;font-size:1.25rem;line-height:1em;color:#fefefe;background:#222222;cursor:pointer;outline:0}
.auto-pr08 .custom-pager li[id*="slick-"].slick-active button[data-role] {background-color:#e7316e}

/* dr02 */
.auto-dr02 {position:relative}
.auto-dr02 .auto-roll {margin-bottom:1rem}
.auto-dr02 .auto-nav .slick-slide {cursor:pointer;outline:0}
.auto-dr02 .auto-nav .slick-slide [class*="size-"] {position:relative;padding-left:.8rem}
.auto-dr02 .auto-nav .slick-slide [class*="size-"]::before {content:'';position:absolute;z-index:1;left:0;top:.2rem;bottom:.2rem;width:0;border-left:3px solid rgba(0,0,0,.3)}
.auto-dr02 .auto-nav .slick-slide.slick-current [class*="size-"] {font-weight:700}
.auto-dr02 .auto-nav .slick-slide.slick-current [class*="size-"].auto-fontA {color:#e73f72 !important;text-decoration:underline}
.auto-dr02 .auto-nav .slick-slide.slick-current [class*="size-"]::before {border-left-color:#e73f72}

/* da07 */
.auto-da07 .auto-titles {padding:.625rem;background-color:#f4f4f4}

/* d03 */
.auto-d03 .auto-section.color-1 {background-color:#2199e8}
.auto-d03 .auto-section.color-2 {background-color:#ffae00}
.auto-d03 .auto-section.color-3 {background-color:#ec5840}
.auto-d03 .auto-section.color-4 {background-color:#727d92}

/* mr01(import) */
.auto-mr01::before {content:'실시간뉴스'}


/**********************************************
note : 신문사소개
**********************************************/
.user-com-about::after {content:'';display:table;clear:both}
.user-com-about .about-titles {margin-bottom:1rem;font-size:1.35rem;line-height:1em;letter-spacing:-0.05em}

/* 개요 */
.user-com-about table {width:100%;margin-bottom:5rem;table-layout:fixed;border-collapse:collapse}
.user-com-about table caption {padding-left:0;padding-right:0;font-size:1.35rem;letter-spacing:-0.05em;text-align:left}
.user-com-about table tbody th,.user-com-about table tbody td {font-size:.9rem;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
.user-com-about table tbody th {background-color:rgba(0,0,0,.02);border-right:1px solid rgba(0,0,0,.08);text-align:center}

/* 연혁 */
.user-com-about .history {margin-bottom:5rem}
.user-com-about .history .history-content::after {content:'';display:table;clear:both}
.user-com-about .history .dis-table {width:100%;margin-bottom:2rem;padding-bottom:2rem;border-bottom:1px dotted rgba(0,0,0,.12);table-layout:fixed}
.user-com-about .history .dis-table:last-child {margin-bottom:0;padding-bottom:0;border-bottom:none}
.user-com-about .history .dis-table-cell {width:100%;vertical-align:top;font-size:.9rem;line-height:1.625em;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
.user-com-about .history .dis-table-cell.years {width:150px;font-size:1.75rem;font-weight:400;line-height:1em;letter-spacing:-0.075em;color:rgba(0,0,0,.9)}

/* 편집 */
.user-com-about .editing .editing-content::after {content:'';display:table;clear:both}
.user-com-about .editing .editing-content p {margin-bottom:1.25rem;font-size:.9rem;line-height:1.625em;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
.user-com-about .editing .editing-content strong {display:block;margin-bottom:.5rem;font-size:1.063rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.9)}





#admin-wrap .edit-level1 {min-height:10px}
